body{font-family:Helvetica,Arial,sans-serif;color:#666;min-width:1003px;margin:0;}
#header {position: relative; z-index: 9499;}
#menu-main-nav {position: relative; z-index: 9499;}
#menu-main-nav { margin-top:80px;}


/* blog */
.post_comments a {text-decoration: none !important;}


/* homepage */
.home-banner-wrap {width:940px;height:419px;margin:32px auto 0 auto !important;}
.home-banner-main {width: 350px;top:55px;left:45px;position:absolute;}
.home-bnr-jquery .home-banner-sub {background: none !important;}
.home-flash-slider{margin-top: 38px !important;}
	   
hr {border: 0;height: 2px;display: list-item;width: 0;list-style: url(images/_global/separator3.gif) 0 0 repeat-x;margin: 1.2em 0;filter : alpha(opacity=0);}
.hr_shadow {border: 0;height: 20px;width: 0;list-style: url(images/_global/separator-shadow-small.jpg) top center no-repeat;margin: 15px 0 22px 0;}
.content_full_width .hr_shadow {list-style: url(images/_global/separator-shadow.jpg) top center no-repeat !important;}
.content_sidebar .hr_shadow {list-style: url(images/_global/separator-shadow-xtra-small.jpg) top center no-repeat !important;}


/* footer */
#footer_bottom .top-footer {float: left;}
#footer_bottom #foot_right ul{}


#main form#check-list input { margin:10px 10px 0 0; padding:0;}
#main form#check-list label {   margin:10px 0 0 0;}

#main form#check-list ul li { margin:0; padding:0 15px; line-height:1.4em; width:200px; float:left; display:inline;}

#main form#check-list ul li:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#feelings { font-family:Georgia, Times;}

.cform input.sendbutton, #subForm input[type="submit"] { font-size:1.1em;}
a#app-start { margin-top:-30px;}

.app-step h1{font-size:1.4em; width:40px; height:40px; line-height:2.8em;}

#steps .one_third, #steps .one_third_last { margin-bottom:0; padding-bottom:0;}
#main form#check-list input { border:none;}

#ajax-list { width:940px;}

#main form#check-list { margin-bottom:30px;}